Jump to content

Recommended Posts


Description: Open Source Continuous File Synchronization
Créateur: QoolBox

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 1.2.1

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 1.2.1

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 1.2.1

Share this post


Link to post
Share on other sites
On 11/1/2019 at 5:00 AM, Spanner_Man said:

Unlikely to happen promptly. While there is a pleasant number of software packages available, on QnapClub a lot of them seem to be rather outdated. E.g. dovecot had serious security issues (CVE-2019-11500), solved in 2.2.36.4 and 2.3.7.2 - the QnapClub version is still on 2.3.7.1.0. So better use these packages in an environment not publicly accessible and with completely trustable users only.

Share this post


Link to post
Share on other sites

Is this (SyncThing) repository still being maintained? I was unable to install it on my QNAP TS 469 Pro.

ERROR:
================================================
Type    Date    Time    Users    Source IP    Computer name    Content    
Error    2020/06/16    11:54:57    xxx192.168.xxx.xxx    localhost    [App Center] Failed to download SyncThing from https://qnapclub.eu/en/qpkg/model/download/467243/SyncThing_1.2.1_x86_64.qpkg.  
================================================

I see they official release is now Syncthing v1.6.1

Also I think my NAS has a ARM processor: Intel Atom D2701. Looking at the download link it seems to point to an x86_64 vesion.

Any idea on how to get a recent version installed on this NAS?

Cheers,
Greg

Share this post


Link to post
Share on other sites

I can't tell why you get this error - the URL works, the package is there. It's the right architecture for your processor, too. Intel Atom uses Intel 64, not ARM.

You can let SyncThing update itself. This way SyncThing 1.6.1 is running on my Qnap NAS though I installed 1.2.1 as qpkg in the first place.

Share this post


Link to post
Share on other sites

I first tried installing it  via the App enter, bud did not work, giving it the above error, however, tried installing it manually with success:

  1. Downloading the 'SyncThing_1.2.1_x86_64.qpkg' package out of the QNAP club store to a local drive.
  2. Manually installing it using the 'Install manually' knob in the upper right of the app center.

It did install the 1.6.1 version contrary to the package name. Doing some testing today, but looks promising!

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 1.6.1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×